v2_simfony - Portal #1255

sdasda
06/08/2022 03:41 PM - Simfony Admin

Status: Open Start date: 06/08/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: ba4aa7cc-0223-4eae-904b-f7bcdf69a80
0
simcardld: dsas userld:
accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld: null
3e
accountName: Simfony isSellerRestrictedTic false
ket:
tenantName: null
Description
sdasdasdasad
History

#1 - 12/09/2022 07:08 AM - Redmine Admin

- tenantName set to null

#2 - 01/04/2023 07:42 AM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

#3 - 01/09/2023 08:24 AM - Redmine Admin
- billingAccountCode set to ba4aa7cc-0223-4eae-904b-f7bcdf69a800
